ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

li {
    margin-bottom: 10px;
}

li a {
    display: block;
    padding: 10px 20px;
    border-left: 5px solid transparent;
}

li a.active {
    border-color: var(--primary);
    background: var(--primary-light);
}